#include <stdio.h>
#include <conio.h>
#define indice 4

void main(void)
{
 int vectorA[indice], vectorB[indice];
 int i,j;
 
 clrscr();
 for (i=0;i<=indice-1; i++)
 {
 	printf("Introduce en el vectorA el elemento %i: ",i);
	scanf("%i",&vectorA[i]);
	printf("Introduce en el vectorB el elemento %i: ",i);
	scanf("%i",&vectorB[i]);
	printf("\n\n");
 }
 for (j=0;j<=indice-1;j++)	
printf("VectorA. Elemento %i: %i\n",j,vectorA[j]);

 printf("\n\n");
 for (j=0;j<=indice-1;j++)
	printf("VectorB. Elemento %i: %i\n",j,vectorB[j]);
}
